<?php
namespace Incoviba\old\Venta;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @property Promocion promocion
 * @property Venta venta
 * @property double valor
 *
 */
class PromocionVenta extends Model
{
	 public function promocion()
	 {
		 return $this->belongsTo(Promocion::class, 'promocion')->findOne();
	 }
	 public function venta()
	 {
		 return $this->belongsTo(Venta::class, 'venta')->findOne();
	 }
}
?>
